.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-abf700a2-1640-91ca-fc4e-fcfbac905406 {
display: none !important;
}
.lfr-layout-structure-item-324f663a-654e-b566-53e1-85895c2970da {
display: none !important;
}
